<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_metadata_link">
    <sys_metadata_link action="INSERT_OR_UPDATE">
        <directory>update</directory>
        <documentkey>441eee184f7322005ec7c3818110c741</documentkey>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?>
<record_update table="x_9104_trivia_now_answer">
    <x_9104_trivia_now_answer action="INSERT_OR_UPDATE">
        <answer>Padme</answer>
        <correct>false</correct>
        <order/>
        <question display_value="What is Emperor Palpatine's first name?">7f6711144f7322005ec7c3818110c770</question>
        <sys_created_by>michael.slabodnick</sys_created_by>
        <sys_created_on>2016-12-16 03:06:04</sys_created_on>
        <sys_id>441eee184f7322005ec7c3818110c741</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>michael.slabodnick</sys_updated_by>
        <sys_updated_on>2016-12-16 03:06:04</sys_updated_on>
    </x_9104_trivia_now_answer>
</record_update>
]]></payload>
        <sys_class_name>sys_metadata_link</sys_class_name>
        <sys_created_by>michael.slabodnick</sys_created_by>
        <sys_created_on>2017-05-04 17:16:10</sys_created_on>
        <sys_id>19a5ad5d4fe272005ec7c3818110c744</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Padme</sys_name>
        <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_update_name>sys_metadata_link_19a5ad5d4fe272005ec7c3818110c744</sys_update_name>
        <sys_updated_by>michael.slabodnick</sys_updated_by>
        <sys_updated_on>2017-05-04 17:16:10</sys_updated_on>
        <tablename>x_9104_trivia_now_answer</tablename>
    </sys_metadata_link>
</record_update>
